@charset "utf-8";

@media (min-width: 950px){
}

body {
	font-family: verdana;
}

/* Titolo della pagina */

.Titolo_Pagina {
	font-size: 70px;
	margin: auto;
	/*border: 1px solid black;*/
	width: 580px;
}

/* Setup grafici della tabella per lo stoccaggio dei dati */

/* Faccio le suddivisioni della intestazione */

.Stoccaggio_Blocchi {
	margin: auto;
	margin-top: 100px;
	/*border: 1px solid black;*/
	width: 930px;
}

.Colore_Blocco {
	/*border: 1px solid black;*/
	text-align: center;
	font-size: 30px;
}

.Numero_Stoccaggio {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 30px;
}

.Ora_Arrivo {
	/*border: 1px solid black;*/
	text-align: center;
	font-size: 30px;
}

.Ora_Prelievo {
	/*border: 1px solid black;*/
	text-align: center;
	font-size: 30px;
}

/* Suddivisioni dei blocchi verdi */

.Colore_Blocchi_Verdi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Numero_Stoccaggio_Blocchi_Verdi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
}

.Ora_Arrivo_Blocchi_Verdi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Ora_Prelievo_Blocchi_Verdi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

/* Suddivisioni dei blocchi rossi */

.Colore_Blocchi_Rossi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Numero_Stoccaggio_Blocchi_Rossi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
}

.Ora_Arrivo_Blocchi_Rossi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Ora_Prelievo_Blocchi_Rossi {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

/* Suddivisioni dei blocchi Gialli */

.Colore_Blocchi_Gialli {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Numero_Stoccaggio_Blocchi_Gialli {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
}

.Ora_Arrivo_Blocchi_Gialli {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Ora_Prelievo_Blocchi_Gialli {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

/* Suddivisioni dei blocchi Blu */

.Colore_Blocchi_Blu {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Numero_Stoccaggio_Blocchi_Blu {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
}

.Ora_Arrivo_Blocchi_Blu {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

.Ora_Prelievo_Blocchi_Blu {
	/*border: 1px solid black;*/
	text-align: center;
	padding-top: 30px;
}

/* Allineo la tabella al centro */

.Prelievi {
	margin: auto;
}

/* Titolo sezione dei prelievi */

.Titolo_PrelievoBlocchi {
	font-size: 70px;
	margin: auto;
	margin-top: 125px;
	/*border: 1px solid black;*/
	width: 580px;
}

.Titolo_PrelievoBlocco_Blu {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 30px;
	padding-top: 60px;
}

.Titolo_PrelievoBlocco_Rosso {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 30px;
	padding-top: 60px;
}

.Titolo_PrelievoBlocco_Verde {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 30px;
	padding-top: 60px;
}

.Titolo_PrelievoBlocco_Giallo {
	/*border: 1px solid black;*/
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 30px;
	padding-top: 60px;
}

/* Grafica pulsanti per il prelievo */

#Richiesta_Blu {
	background-color: lightblue;
	margin-top: 40px;
	margin-left: 120px;
	border-radius: 20px;
}

#Richiesta_Rosso {
	background-color: red;
	margin-top: 40px;
	margin-left: 120px;
	border-radius: 20px;
}

#Richiesta_Verde {
	background-color: lightgreen;
	margin-top: 40px;
	margin-left: 120px;
	border-radius: 20px;
}

#Richiesta_Giallo {
	background-color: grey;
	color: black;
	margin-top: 40px;
	margin-left: 120px;
	border-radius: 20px;
}